pass-git-helper (1.1.1-0.1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]